Bug 1790812 - RFE - build an f2c for epel8
Summary: RFE - build an f2c for epel8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: f2c
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard Shaw
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-14 09:45 UTC by Steve Traylen
Modified: 2020-02-06 00:16 UTC (History)
3 users (show)

Fixed In Version: f2c-20190311-2.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-06 00:16:39 UTC
Type: Bug


Attachments (Terms of Use)

Description Steve Traylen 2020-01-14 09:45:02 UTC
Hi,

Please can an f2c package be built for EPEL8.

I verified that the current HEAD package can be both built and install in an EPEL8 mock environment.

Many Thanks

Steve.

Comment 2 Fedora Update System 2020-01-22 01:27:54 UTC
f2c-20190311-2.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-ff41e10ac8

Comment 3 Fedora Update System 2020-02-06 00:16:39 UTC
f2c-20190311-2.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.